body{
	background: #f7f7f7;
	font-family: 'Roboto', sans-serif;
    font-size:14px;
}

.container{width:auto;}

#footer{
    clear:both;
    width:100%;
    border-top: 1px solid #e0e0e0;
    padding:15px 0 10px 0;
    font-size:12px;
    color:#cfcfcf;
    text-align: center;
}

.visible-xl {display:none;}

.divider, .dropdown-menu .divider {height:1px; background-color: #66829f;}
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{max-height:none;}
.navbar-nav {margin-top:0;}

.resp-float-l{display:inline-block;  float:left;}
.tablesorter-default td{background:transparent;}
.btn{font-size:14px;}
.form-control:focus{border-color:#dce4ec;}

#sstlogo {width:80%;}

/*.navbar {position:fixed; width:100%; border-radius: 0; z-index:100;}*/

.navbar-toggle{margin-top:20px;}
 /**** TOP NAV ****/
    .top-nav {
        padding: 0 15px;
    }

    .top-nav>li {
        display: inline-block;
        float: left;
    }

    .top-nav>li.active {background:#26405c;}

    .top-nav>li>a {
        padding-top: 31px;
        padding-bottom: 25px;
        line-height: 20px;
        color: #FFFFFF;
    }

    .top-nav>li>a:hover,
    .top-nav>li>a:focus,
    .top-nav>.open>a,
    .top-nav>.open>a:hover,
    .top-nav>.open>a:focus {
        color: #ffFFFf;
        background-color: #26405c;
    }

    .top-nav>.open>.dropdown-menu {
        float: left;
        position: absolute;
        margin-top: 0;
        border: 1px solid rgba(0,0,0,.15);
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        background-color: #fff;
        -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
        box-shadow: 0 6px 12px rgba(0,0,0,.175);
    }

    .top-nav>.open>.dropdown-menu>li>a {
        white-space: normal;
    }

    .nav > li.side {background:#1f364e;}


.side-nav > li > a {padding-top:15px;}
.navbar-nav > li > a:hover{color:#ffffff !important;}
.mainnav .navbar-nav > .active > a, .mainnav .navbar-nav > .active > a:hover, .mainnav .navbar-nav > .active > a:focus{background:#26405c;}

#loginpanel {
	background-color: #ffffff;
	width:600px;
	padding:10px 20px 20px;
	margin:10% auto 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;

	font-size: 14px;
}

#loginpanel #header {color:#375a7f; font-size: 28px; clear:none; float: left;margin-bottom: 10px;}
#loginpanel #icon {clear:none; float:right; width:40px; height:40px; background: url(../imgs/login-icn.png) 0 0;}
.login {margin-top: 30px;}

#loginpanel .checkbox {clear:none; float:left; font-size: 14px;}
.loginbtn {background-color: #18bc9c; color:#ffffff; clear: none; float:right; border-color: #007f5e;}
.loginbtn:hover {background:#00bc8c;}

#forget { text-align: right; font-size: 12px; color:#375a7f; float: right; margin:0 0 10px 0;}
#forget a {color:#375a7f;}

#wrapper, #formwrapper {padding-left:0; padding-top:74px;}

#page-wrapper {
    width: 100%;
    padding: 0;
}

#page-wrapper .container-fluid {padding-left: 8px; padding-right: 8px;}

.leads, .accounts{font-size: 13px; font-weight: normal;}
.leads {background-color:#37a7b2; margin-right:6.5%;}
.accounts {background-color:#a6aebb; margin-right:4.5%;}

.btn-blue, .btn-blue-line:hover {background-color: #375a7f; color:#ffffff;}
.btn-blue:hover, .btn-blue:active {background-color: #2c4a6a;}
.btn-blue-line {color: #375a7f; border:1px solid #375a7f;}


/**** SEARCH BAR STYLE ****/

.searchbar {
    background-color: #e9f1ff; 
    /*height:67px;*/
    padding: 11px 5px;
}

.searchfield {
    background:#ffffff;
    border:2px solid #dce4ec;
    border-radius:3px;
    display:inline-block;
    width:100%;
}
.searchfield input.search-customer {
    float:left;
    padding-left: 30px; 
    background: transparent; 
    border:0px; 
    width:78%;
    height:auto;
}

.searchfield button{border-radius:0;}

.searchfield i {
    position: absolute;
    padding: 12px;
    pointer-events: none;
}

.searchby, .acctype, #selectdate, .search-reg, .searchfield .search-btn {clear:none; }
.searchfield .search-btn{
    padding:11px 15px; 
    /*margin-left: 5px;*/

    text-decoration:none;
    color:#ffffff; 
    background-color: #375a7f;
    width:100%;
    text-align:center;

    /*-webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;*/
}

.searchfield .search-btn:active{background:#2b4866;}

.reports .searchfield { width: 80%; margin-left: 100px;}
.reports .searchby { border-left: 0; }
.reports .acctype span.caret { margin-top: 0; }
.reports .searchtitle span {display: inline-block; position: absolute; top: 97px;}

.acctype{width:50%;}
.acctype label {font-weight:normal;}
.acctype button{
    display:block;
    width:100%;
    background:transparent;
    /*border-right:1px solid #D8D8D8;*/
    border-left:1px solid #D8D8D8;
    border-top:1px solid #D8D8D8;
    border-bottom:1px solid #D8D8D8;
    padding:10px 15px;
}

.acctype span.caret {margin-left:3px; margin-top: 8px}

.searchby{width:50%; border-top: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8;}
.searchby button{
    background:transparent;
    box-shadow: none;
    color:inherit;
    border:none;
    border-radius:0px;
    /*border-left:1px solid #D8D8D8;*/
    border-right: 1px solid #D8D8D8;
    padding:10px 35px;
    height:40px;
}

.searchby button.btn.dropdown-toggle{border-left:0px;}

.acctype button:hover, .searchby button:hover, 
.open > .searchby-dropdown.btn-default, .acctype.open > .dropdown-toggle{
    background:transparent; 
    color:inherit;
    border-color: #D8D8D8;
    border-top:1px;
    border-bottom:1px;
    text-decoration: none;
}
.acctype button:hover,.acctype.open > .dropdown-toggle{padding:10px 15px; border:1px solid #d8d8d8; border-right:0;}
.acctype .select-acctype {width:100%; color:#7b8a8b;}
.acctype .select-acctype li{padding:5px 15px; }
.acctype .select-acctype li:hover{background:#efefef; color:#333;}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background:#efefef; color:#333;}


/*.search-reg{padding-right:35px;}*/
/*.search-reg {border-top:1px solid #D8D8D8;}*/
.search-reg .regtxt {padding: 12px 0 10px 10px;}

#regdate{
    display: inline-block; 
    background: #fff;
    clear:none; 
    float:left;
    padding:12px 0px 0 0px;
    border:none;
    margin-bottom:0px;
}

#regdate:hover{color:inherit;}
#regdate span{color:#c1c1c1; font-style: italic;}
#regdate .form-control {
    padding:0; 
    border:0px; 
    color:#c1c1c1; 
    font-style: italic;  
    height:auto;
    padding-bottom:0px;
}
.range_inputs .btn-success{color:#ffffff; background:#375a7f; border:0px;}

.daterangepicker .calendar th, .daterangepicker .calendar td{
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: 500;
}

/*** CUSTOMER PAGES ***/
.backbtn {background-color: #cbe4f1; padding:10px 23px; margin-bottom: 0px;}
.backbtn a{color:#37474f; text-decoration: none;}

.statusmsg{
    padding:8px; 
    text-align: center; 
    color:#ffffff;
    -moz-animation: hide 0s ease-in-out 3s forwards, opacity .3s ease-in-out;
    -webkit-animation: hide 0s ease-in-out 3s forwards;
    -o-animation: hide 0s ease-in-out 3s forwards;
    animation: hide 0s ease-in-out 3s forwards, opacity 3s ease-in-out;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

.noleftrightpadding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

@keyframes hide {
    to {width:0; height:0; padding:0; overflow:hidden;opacity:0;}    
}
@-webkit-keyframes hide {
    to {width:0;height:0;visibility:hidden;opacity:0;}
}
@-o-keyframes hide {
    to {width:0;height:0;visibility:hidden;opacity:0;}
}
@-moz-keyframes hide {
    to {width:0;height:0;visibility:hidden;opacity:0;}
}

.statusmsg.success{background:#18bc9c;}
.statusmsg.error{background:#C32E1F;}

.alertmodal-container {
      /*padding: 20px;*/
      padding-top: 20px;
      max-width: 350px;
      width: 100% !important;
      /*background-color: #F7F7F7;*/
      background:rgba(255,255,255,0.9);
      margin: 30vh auto;
      border-radius: 2px;
      box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
      overflow: hidden;
      font-family: 'Roboto', sans-serif;
    }

.alertmodal-container h1 {
  text-align: center;
  font-size: 22px;
  font-family: 'Roboto', sans-serif;
}

.alertmodal-container h3 {
  margin-top:10px;
}


@media(min-width:768px) {
    .side-nav > li > a {padding-top:26.5px;}
    .resp-float-l{display:inline-block; float:right;}

    /**** CRM SIDEBAR ****/
    .side-nav {
        position: fixed;
        top: 74px;
        left: 180px;
        width: 180px;
        margin-left: -180px;
        border: none;
        border-radius: 0;
        overflow-y: auto;
        background-color: #1f364e;
        bottom: 0;
        overflow-x: hidden;
        padding-bottom: 40px;

    }

    .side-nav>li>a {
        width: 235px;
        color: #ffffff;
        font-weight: 500;
        padding-left:25px;
        border-bottom: 1px solid #101e2d;
    }

    .side-nav li a:hover,
    .side-nav li a:focus {
        outline: none;
        background-color: #122538 !important;
        color:#ffffff !important;
    }

    .side-nav>li>ul {
        padding: 0;
    }

    .side-nav>li>ul>li>a {
        display: block;
        padding: 10px 15px 10px 38px;
        text-decoration: none;
        color: #999;
    }

    .side-nav>li>ul>li>a:hover {
        color: #fff;
    }

    .navbar-default .side-nav > .active > a{background: #122538;}

    #wrapper {padding-left:180px;}
	#page-wrapper {padding:3px;}
    /*#page-wrapper .container-fluid {padding-left: 8px; padding-right: 8px;}*/

    .searchbar{padding:11px 5px;}
    .searchby button, .acctype button, .acctype button:hover,.acctype.open > .dropdown-toggle{padding:10px 12px;}
    .searchby {
        width:auto;
        border-top:0px;
        border-left:1px solid #D8D8D8;
    }
    .searchby button{border-right: 0px;}

    .searchfield .search-btn{width:auto;}

    .acctype{width:28%;}
    .acctype button{border-bottom:0px; border-right:1px solid #D8D8D8; border-left: 0px;}
    .search-reg{border-top: 1px solid #d8d8d8;}
	
}

@media(min-width:992px) {
    .table-fl {float:none;}

    #wrapper {padding-left:200;}
    #page-wrapper .container-fluid {padding-left: 15px; padding-right: 15px;}

    .side-nav{
        left: 200px;
        width: 200px;
        margin-left: -200px;
    }
    .searchfield input.search-customer { width:41%;}
    .searchbar{padding: 11px 23px;}

    .search-reg .regtxt {padding: 12px 0 10px 15px;}
     .search-reg{border-top: 0; border-left: 1px solid #d8d8d8}

    .searchby {border-bottom:1px; height: auto;}
    .acctype{width:auto}
    .acctype button{text-align:left; border-top:0px;border-left:1px solid #D8D8D8;border-right:0px;}

    #regdate{padding:12px 7px 0 7px;}

    .searchby button, .acctype button, .acctype button:hover,.acctype.open > .dropdown-toggle{padding:10px 15px;}
    .acctype button:hover, .searchby button:hover, .open > .searchby-dropdown.btn-default, .acctype.open > .dropdown-toggle{
        border-top:0px;
        border-bottom:0px;
        border-left:1px solid #D8D8D8;
    }
    .acctype button:hover,.acctype.open > .dropdown-toggle{
        padding:10px 15px;
        /*border-right:1px solid #D8D8D8;*/  
    }

    /*.backbtn {margin-bottom: 20px;}*/

}

@media(min-width:1200px) {
    .visible-lg{display:inline-block !important;}
    /*.searchfield input.search-customer { width:55%;}*/
    /*.acctype{width:25%;}*/
}

@media(min-width:1450px) {
    .side-nav {
        left: 235px;
        width: 235px;
        margin-left: -235px;
    }

    #wrapper {padding-left:235px;}
    /*.searchfield input.search-customer {width:58%;}*/
    .searchfield input.search-customer {width:33%;}
    .searchby {width:138px;}

    .searchby button, .acctype button, .acctype button:hover,.acctype.open > .dropdown-toggle{padding:10px 20px;}
    .acctype button:hover,.acctype.open > .dropdown-toggle{
        padding:10px 20px;
        border-right:0;  
    }

}

@media(min-width:1590px) {
    .searchfield input.search-customer {width:40%;}
    .visible-xl{display:inline-block;}
    /*.acctype{width:21%;}*/
}

@media(min-width:1700px) {
    /*.searchfield{width:65%;}
    .searchfield input.search-customer {width:55%;}
    .acctype{width:24%;}*/
}

@media(min-width:1800px){
    .searchfield input.search-customer {width:49%;}
}

@media(min-width:1900px){
    /*.searchfield input.search-customer {width:58%;}
    .acctype{width:24%;}*/
}
